.innerPro_main {
    margin-top: 65px;
}

.main_wrap {
    align-items: center !important;
}


/*product photos*/
.product-intro {
    position: relative;
    justify-content: space-between;
    overflow: hidden;
}

.cloud-zoom-lens {
    border: 1px solid #eee;
    cursor: move;
}

.cloud-zoom-title {
    position: absolute !important;
    background-color: #000;
    color: #fff;
    padding: 3px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    top: 0px;
}

.cloud-zoom-big {
    overflow: hidden;
    padding: 0px;
}

.cloud-zoom-loading {
    color: white;
    background: #222;
    padding: 3px;
    border: 1px solid #000;
}

.product-view .swiper-slide {
    padding-bottom: 1px;
}

.product-view .product-image.zoom_remove:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    z-index: 999;
}

.product-view {
    position: relative;
    width: 38%;
}

.product-view .product-image {
    position: relative;
    background: #F5F5F5;
    padding: 35px 25px;
}

.cloud-zoom {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 89%;
}

.mousetrap {
    width: 100% !important;
    height: 100% !important;
}

.product-view .product-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.product-view .image_wrap{
    position: relative;
}


.product-view .image-additional {
    position: relative;
    margin: 20px 15px;
    overflow: hidden;
}

.product-view .image-additional li {
    position: relative;
    width: 100%;
    float: left;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 22%;
}

.product-view .image-additional li.single {
    display: none;
}

.product-view .image-additional li img {
    background: #FFF;
    display: block;
    margin: 0 auto;
    border: 2px solid #c0c0c0;
    padding: 1px;
    position: relative;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;

}

.product-view .image-additional li a {
    display: block;
    position: relative;
}

.product-view .image-additional li.current img {
    border: 2px solid #000;
    padding: 0;
}

.product-view .image-additional img.popup {
    display: none;
}

.ad_prompt {
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    width: 100%;
    line-height: 40px;
    margin: -20px 0 0;
    text-align: center;
    color: #ff6f00;
    font-size: 20px;
    -webkit-animation: twinkling 1s infinite ease-in-out;
    animation: twinkling 1s infinite ease-in-out;
    display: none;
}

.product-view .image-additional.swiper-container-horizontal>.swiper-pagination-bullets {
    display: none;
}

.product-view .swiper-button-next,
.product-view .swiper-button-prev {
    color: #666666;
    width: auto;
    height: 50px;
    margin-top: -25px;
    opacity: 1;
    line-height: 50px;
    font-size: 40px;
    padding: 0 5px;
    border: 1.5px solid #FFFFFF;
    transition: all .5s ease;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    content: '' !important;
}

.product-view .swiper-button-next:hover,
.product-view .swiper-button-prev:hover {
    border: 1.5px solid var(--conmmonColor);
}

.product-view .swiper-button-prev::before {
    content: '\f104';
    font-family: 'fontawesome';
    font-size: 30px;
    color: #666666;
}

.product-view .swiper-button-next::before {
    content: '\f105';
    font-family: 'fontawesome';
    font-size: 30px;
    color: #666666;
}

.product-view .swiper-button-prev,
.product-view .swiper-container-rtl .swiper-button-next {
    left: -25px;
}

.product-view .swiper-button-next,
.product-view .swiper-container-rtl .swiper-button-prev {
    right: -25px;
}

.product-view .swiper-button-prev:before,
.product-view .swiper-button-next:before {
    -webkit-transform: scale(.8, 1);
    -ms-transform: scale(.8, 1);
    -o-transform: scale(.8, 1);
    transform: scale(.8, 1);
}

/*product summary*/
.product-summary {
    position: relative;
    width: 53%;
    padding: 0 0 10px;
    color: #666;
}

.product-summary .product_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    line-height: 1.5;
    color: #333333;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    margin-bottom: 15px;
}


.product-summary .product-meta {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.product-summary .share-this {
    justify-content: flex-start;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #333333;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    margin: 35px 0;
}

.product-summary .share-this img {
    max-width: 240px;
}

.pro_btn a {
    display: inline-block;
    padding: 13px 25px;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: uppercase;
    border: 2px solid var(--conmmonColor);
    background-color: var(--conmmonColor);

}

.pro_btn a:hover {
    color: var(--conmmonColor);
    background-color: transparent;
}




.product-summary .product_cate {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 35px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-top: 60px;
}

.details_wrap {
    margin-top: 5%;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.details_wrap .details-table {
    width: 100%;
    white-space: nowrap;
    overflow-x: auto;
    position: relative;
    display: block;
    overflow: hidden;
    transition: all .3s ease;
}

.details-table .table-open {
    cursor: pointer;
    background: var(--conmmonColor);
    padding: 7px;
    color: #fff;
    font-weight: bolder;
    text-align: center;
    position: absolute;
    bottom: 0;
    font-size: 14px;
    width: 100%;
}

.details-table .table-open a {
    color: #fff;
    font-weight: bolder;
    text-align: center;
    font-size: 14px;
    width: 100%;
}

.details_wrap table {
    width: 100%;
    border-collapse: collapse;
    margin: 30px 0 70px;
}

.details_wrap .details-table {
    width: 100%;
    overflow-x: auto;
}

.details_wrap table,
.details_wrap th,
.details_wrap td {
    border: 2px solid #f0f0f0;
}

.details_wrap th {
    background-color: #F6F6F6;
    padding: 15px 8px;
    text-align: left;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.details_wrap td {
    width: 230px;
    padding: 6px 2px;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.details_wrap tr:first-child {
    background-color: var(--conmmonColor) !important;
    border-color: var(--conmmonColor) !important;
}


.details_wrap tr:nth-child(2) td {
    color: var(--conmmonColor) !important;
    padding: 0;
    height: 40px !important;
}

.details_wrap tr:first-child td {

    font-weight: bold !important;
    color: #FFFFFF;
    background-color: var(--conmmonColor) !important;
    border: none !important;
}

.details_wrap td:nth-child(odd) {
    background-color: #f9f9f9;
}

.details_wrap .details_list .details_item .details_title {
    background: #002961;
    padding: 22px 48px;
    border: 1px solid #FFFFFF;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.details_wrap .details_list .details_item .details_title:after {
    display: inline-block;
    font-family: "fontawesome";
    font-weight: lighter;
    content: '\f105';
    font-size: 32px;
    color: #FFFFFF;
    overflow: hidden;
    text-align: center;
    line-height: 32px;
    transition: all .5s ease;
    transform: rotate(0deg);
}


.details_wrap .details_list .details_item.active .details_title:after {
    transform: rotate(90deg);
}

.details_wrap .details_list .details_item .details_cont {
    display: none;
    margin: 32px 0;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.details_wrap .details_list .details_item .details_cont .details_box {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.details_wrap .details_list .details_item .details_cont .details_box:last-child {
    margin-bottom: 0;
}

.details_wrap .details_list .details_item .details_cont .details_box:nth-child(even) .item_content {
    order: 2;
}

.details_wrap .details_list .details_item .details_cont .details_box:nth-child(even) .item_img {
    order: 1;
}

.details_wrap .details_list .details_item .details_cont .details_box .item_content {
    width: 53%;
}


.details_wrap .details_list .details_item .details_cont .details_box .item_content .item_title {
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 32px;
    color: #333333;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 32px;
}


.details_wrap .details_list .details_item .details_cont .details_box .item_content .item_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 28px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.details_wrap .details_list .details_item .details_cont .details_box .item_img {
    width: 42%;
    position: relative;
    height: 417px;
    overflow: hidden;
    border-radius: 12px 12px 12px 12px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.details_wrap .details_list .details_item .details_cont .details_box .item_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    border-radius: 12px 12px 12px 12px;
}

.details_wrap .details_list .details_item .details_cont .details_box .item_img:hover img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);

}


.details_wrap .details_list .details_item .details_cont table {
    width: 100%;
    height: auto;
}

.details_wrap .details_list .details_item .details_cont table td {
    padding: 8px !important;
    font-family: 'Arial-Regular' !important;
    font-weight: 400;
    font-size: 16px !important;
    color: #333333 !important;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    border-color: #333333 !important;
    border: 1px solid #333333 !important;
}

.details_wrap .details_list .details_item .details_cont table th {
    padding: 8px !important;
    font-family: 'Arial-Bold' !important;
    font-weight: Bold;
    font-size: 16px !important;
    color: #333333 !important;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    border-color: #333333 !important;
    border: 1px solid #333333 !important;
}

.details_wrap .details_list .details_item .details_cont table td span,
.details_wrap .details_list .details_item .details_cont table th span {
    font-family: 'Arial-Regular' !important;
    font-weight: 400;
    font-size: 16px !important;
    color: #333333 !important;
    line-height: 28px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}


.innerPro_inquiry {
    margin-top: 10%;
    background-color: var(--conmmonColor);
}

.innerPro_inquiry .inquiry_wrap {
    justify-content: space-between;
    align-items: center;
}

.innerPro_inquiry .inquiry_wrap .inquiry_left {
    width: 49%;
    position: relative;
    height: 868px;
}

.innerPro_inquiry .inquiry_wrap .inquiry_left img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    margin-top: -10%;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right {
    width: 49%;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_title {
    font-family: 'OpenSans-Bold';
    font-weight: bold;
    font-size: 48px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 30px;
}


.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_desc {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 32px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 25px;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form .form_box {
    justify-content: space-between;
    align-items: center;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form .form_box li {
    width: 49.5%;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form input[type="text"] {
    width: 100%;
    border-radius: 8px 8px 8px 8px;
    border: 2px solid #D9D9D9;
    padding: 20px;
    background-color: transparent;
    margin-bottom: 20px;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form input[type="text"]::placeholder {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form textarea {
    width: 100%;
    height: 193px;
    border-radius: 8px 8px 8px 8px;
    border: 2px solid #D9D9D9;
    padding: 20px;
    background-color: transparent;
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form ::placeholder {
    font-family: 'Arial-Regular';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form .item_submit {
    margin-top: 25px;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form input[type="submit"] {
    width: 100%;
    height: 80px;
    background: #002961;
    border-radius: 4px 4px 4px 4px;
    font-family: 'Arial-Bold';
    font-weight: bold;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 48px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    border: 4px solid #002961;
    transition: all .5s ease;
}

.innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form input[type="submit"]:hover {
    background-color: transparent;
}

@media only screen and (max-width: 1366px) {
    .product-view .image-additional li {
        padding-bottom: 28%;
    }
}

@media only screen and (max-width: 1200px) {
    .product-view .image-additional li {
        padding-bottom: 31%;
    }
}

@media only screen and (max-width: 1024px) {
    .product-summary .product-meta {
        font-size: 18px;
    }

    .details_wrap .details_list .details_item .details_cont .details_box .item_content .item_desc {
        font-size: 18px;
    }
}

@media only screen and (max-width: 950px) {
    .product-summary {
        width: 100%;
        order: 2;
    }

    .product-view {
        width: 100%;
        order: 1;
    }

    .product-view .product-image {
        display: none;
    }

    .product-view .image-additional li {
        padding-bottom: 32%;
    }

    .product-view .swiper-button-next,
    .product-view .swiper-container-rtl .swiper-button-prev {
        right: -15px;
    }

    .product-view .swiper-button-prev,
    .product-view .swiper-container-rtl .swiper-button-next {
        left: -15px;
    }

    .product-summary .product_title {
        font-size: 35px;

        line-height: 40px;
    }

    .details_wrap .details_list .details_item .details_title {
        font-size: 26px;
        line-height: 1.5;
        padding: 20px;
    }

    .innerPro_inquiry {
        margin-top: 15%;
    }

    .innerPro_inquiry .inquiry_wrap {
        flex-direction: column;
        padding-bottom: 30px;
    }

    .innerPro_inquiry .inquiry_wrap .inquiry_left {
        width: 100%;
        height: 0;
        padding-bottom: 127%;
    }

    .innerPro_inquiry .inquiry_wrap .inquiry_right {
        width: 100%;
    }

    .innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_title {
        font-size: 35px;
        line-height: 40px;
        margin-top: -5%;
    }

    .innerPro_inquiry .inquiry_wrap .inquiry_right .inquiry_form textarea {
        height: 150px;
    }
}


@media only screen and (max-width: 768px) {
    
    .product-view .image-additional li {
        padding-bottom: 48%;
    }
    .details_wrap .details_list .details_item .details_cont .details_box {
        flex-direction: column;
    }

    .details_wrap .details_list .details_item .details_cont .details_box .item_content {
        width: 100%;
        order: 2 !important;
    }

    .details_wrap .details_list .details_item .details_cont .details_box .item_img {
        width: 100%;
        position: relative;
        height: 0;
        padding-bottom: 71%;
        margin-bottom: 30px;
        order: 1;
    }

    .details_wrap .details_list .details_item .details_cont {
        width: 100%;
        overflow: auto;
    }

    .details_wrap .details_list .details_item .details_cont table td {
        white-space: nowrap;
    }
}

@media only screen and (max-width: 600px) {
    .product-view .image-additional li {
        padding-bottom: 47%;
    }
}

@media only screen and (max-width: 480px) {
    .product-view .image-additional li {
        padding-bottom: 100%;
    }

    .details_wrap .details_list .details_item .details_title {
        font-size: 24px;
    }

    .details_wrap .details_list .details_item .details_title:after {
        font-size: 26px;
    }


}